Bug 172785 - can't login on console,tty1,tty2 etc after kernel upgrade
can't login on console,tty1,tty2 etc after kernel upgrade
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 13:53 EST by Normand Labossiere
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Normand Labossiere 2005-11-09 13:53:09 EST
Description of problem:can't login on console,tty1,tty2 etc after kernel 
upgrade 2.4.21-20 > 2.4.21-27.0.2  message found in /var/log/messages: > 
login : module unknown

but i can login with ssh 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.rpm -U kernel-2.4.21-27.0.2.ia32e.rpm
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ernie Petrides 2005-11-14 19:21:41 EST
Hello, Normand.  Which module is unknown?  (It seems like part of
the error message was not included.)

Please also include the output of "lsmod" and indicate whether you
were previously relying on any modules from the kernel-unsupported RPM.

Thanks in advance.
Comment 2 Red Hat Bugzilla 2007-03-18 18:35:23 EDT
User jparadis@redhat.com's account has been closed
Comment 3 RHEL Product and Program Management 2007-10-19 14:51:24 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.